{
  "printWidth": 80,
  "tabWidth": 2,
  "useTabs": false,
  "semi": true,
  "singleQuote": true,
  "trailingComma": "es5",
  "bracketSpacing": true,
  "cssWhitespaceSensitivity": "strict",
  "plugins": ["prettier-plugin-css-order"],
  "cssOrder": {
    "newline-between-declarations": true
  }
}
